.tm-status{
    max-width:1400px;
    margin:100px auto;
    display:grid;
    grid-template-columns:280px repeat(5,1fr);
    gap:20px;
    align-items:stretch;
}

.tm-title{
    padding:30px 10px;
}

.tm-title h2{
    font-size:42px;
    font-weight:800;
    line-height:1.3;
    color:#222;
}

.tm-title h2 span{
    color:#ff5a2f;
}

.tm-title p{
    margin-top:18px;
    color:#777;
    line-height:1.8;
}

.tm-card{

    background:#fff;
    border:1px solid #eee;
    border-radius:16px;
    padding:35px 15px;
    text-align:center;
    transition:.35s;
}

.tm-card:hover{

    transform:translateY(-8px);
    box-shadow:0 20px 40px rgba(0,0,0,.08);
}

.tm-icon{

    width:70px;
    height:70px;
    border-radius:50%;
    background:#fff4f1;
    margin:0 auto 20px;
    display:flex;
    justify-content:center;
    align-items:center;
}

.tm-icon i{

    font-size:30px;
    color:#ff5a2f;
}

.tm-number{

    font-size:40px;
    font-weight:800;
    color:#ff5a2f;
    margin-bottom:15px;
}

.tm-number span:last-child{

    font-size:24px;
    margin-left:2px;
}

.tm-card h4{

    font-size:18px;
    margin-bottom:10px;
    color:#222;
}

.tm-card p{

    font-size:15px;
    line-height:1.8;
    color:#777;
}




@media(max-width:1200px){

.tm-status{

    grid-template-columns:1fr 1fr 1fr;
}

.tm-title{

    grid-column:1/-1;
    text-align:center;
}

}

@media(max-width:768px){

.tm-status{

    grid-template-columns:1fr;
}

}